.sxmrm-text-module {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}

@media (max-width: 991px) {
	.sxmrm-text-module {
		display: block;
		margin: 0px auto;
		max-width: 500px;
		text-align: center;
	}
}

.sxmrm-text-module .partner-logo {
	height: auto;
	margin-bottom: 20px;
	max-width: 160px;
}

.sxmrm-text-module-large-text {
	font-size: 24px;
}